TROUBLESHOOTING

Error: 'Microsoft Office 2010 or greater needs to be installed for this installation to continue' when installing GoToMeeting Outlook Plugin

Issue

  • Error when installing GoToMeeting Outlook Plugin
  • Error: 'Microsoft Office 2010 or greater needs to be installed for this installation to continue'
Plugin Error

Objective

Environment

  • GoToMeeting Outlook Plugin
  • Windows
  • Microsoft Office 2010 or higher

Procedure

Answer

Cause

Required components for GoToMeeting Outlook Plugin installation are not installed

Resolution

Install Microsoft .NET Framework 4.0 or higher
Ensure Outlook is installed on the computer. It will not work if Outlook is not installed. 
You can download Outlook here: https://support.office.com/en-us/article/download-and-install-or-reinstall-office-365-or-office-2016-on-a-pc-or-mac-4414eaaf-0478-48be-9c42-23adc4716658

Additional Information